Subject: [dnsop] DRAFT Montreal meeting minutes

From: Peter Koch <[email-masked]>
Date: Mon, 7 Aug 2006 13:41:05 +0200

Dear WG,

the draft version of the Montreal meeting minutes is now available at
<http://www3.ietf.org/proceedings/06jul/minutes/dnsop.txt> and in this
mail. Please read and comment. Changes will be applied to the online
version, which will turn final on August, 28th.

Please have a look at the various volunteer lists and the actions, which
will be dealt with in no particular order during the next days.

-Peter

PS: Thanks to Geoff Sisson for scribing; in any case he did not unlearn English,
    so all (post editing) mistakes are mine.